.title{
    text-align: center;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    margin-bottom: 5%;
    margin-top: 5%;
}

.login-container{
   margin-top: 100px;

}
.login-form-1{
    border-radius: 5px;
    box-shadow: 0 5px 8px 0 rgba(0, 0, 0, 0.2), 0 9px 26px 0 rgba(0, 0, 0, 0.19);
    padding: 5%;
    background-color: #e7d3af;
}
.login-form-1 h3{
    text-align: center;
    color: #333;
  
}

.login-form-1 input{
    width: 300px;
    margin-right: 60px;
}

.login-form-2{
    border-radius: 5px;
    box-shadow: 0 5px 8px 0 rgba(0, 0, 0, 0.2), 0 9px 26px 0 rgba(0, 0, 0, 0.19);
    padding: 5%;
    background: #292929;
}
.login-form-2 h3{
    text-align: center;
    color: #e7d3af;
}

.login-form-2 input{
    width: 300px;
    margin-left: 60px;
}
.login-container form{
    padding: 10%;
}
.btnSubmit
{
    width: 50%;
    border-radius: 1rem;
    padding: 1.5%;
    border: none;
    cursor: pointer;
}
.login-form-1 .btnSubmit{
    color: #fff;
    background-color: #292929;
}
.login-form-2 .btnSubmit{
    background-color: #e7d3af;
    color: #292929;
}
.login-form-2 .ForgetPwd{
    color: #e7d3af;
    font-weight: 600;
    text-decoration: none;
}
.login-form-1 .ForgetPwd{
    color: #0062cc;
    font-weight: 600;
    text-decoration: none;
}

.logo{
    height: 180px;
    width: 200px;
    background-image: url(../../../src/assets/img/Logo_01.png);
    background-size: contain;
    background-repeat: no-repeat;
    border-radius: 5px;
    margin-top: 80px;
    position:absolute; 
    z-index:3;
    box-shadow: 0 5px 8px 0 rgba(0, 0, 0, 0.2), 0 9px 26px 0 rgba(0, 0, 0, 0.19);

}